package cn.com.countrygarden.bi.main.dto.wcx;

/**
 * Created by Administrator on 2018/6/12.
 */
public class WcxBaseDto {
    //分页条件
    private int pageIndex;
    private int pageSize;
    private int pageOffset;
    private String AccessToken;

    public int getPageIndex() {
        return pageIndex;
    }

    public void setPageIndex(int pageIndex) {
        this.pageIndex = pageIndex;
    }

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }

    public int getPageOffset() {
        return pageOffset;
    }

    public void setPageOffset(int pageOffset) {
        this.pageOffset = pageOffset;
    }

    public String getAccessToken() {
        return AccessToken;
    }

    public void setAccessToken(String accessToken) {
        AccessToken = accessToken;
    }
}
